<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="invalidLoginDn">
        <source>Invalid LDAP login</source>
        <target state="translated">Invalid LDAP login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidBaseDn">
        <source>Invalid LDAP base DN</source>
        <target state="translated">Invalid LDAP base DN</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="nullLdapProtocol">
        <source>LDAP protocol must not be null</source>
        <target state="translated">LDAP protocol must not be null</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidProtocol">
        <source>Invalid LDAP protocol</source>
        <target state="translated">Invalid LDAP protocol</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidHostname">
        <source>Invalid hostname</source>
        <target state="translated">Invalid hostname</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidPort">
        <source>Invalid port</source>
        <target state="translated">Invalid port</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidUserFilter">
        <source>Invalid LDAP user filter</source>
        <target state="translated">Invalid LDAP user filter</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidGroupFilter">
        <source>Invalid LDAP group filter</source>
        <target state="translated">Invalid LDAP group filter</target>
      </trans-unit>
    </body>
  </file>
</xliff>
